body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin-left: 14px;
	text-align: left;
	
}

h1 {
    font-size:22pt;
	/*font-size: 4vw;*/}

h2 {
    font-size: 20pt	!important;
	color: #001945 !important; }

h3 {
    font-size: 16pt	!important;
	color: #001945 !important; }

h4 {
    font-size: 14pt	!important;
	color: #001945 !important; }

a:link {
	color:#001945 !important;		
	text-decoration: none !important;	
}

a:hover {
	color:#A40002	!important	;
	text-decoration: none !important;	
	
}
a:visited {
	color:#001945 !important	;	
	text-decoration: none !important;	
	
}
.smallText {
	font-size: 10pt;	
}


.navbar-default {
    border-color: #F00;
}	
.edsWarning{	
	color:#FF8346;
	font-weight:bold;

}
.edsDanger{	
	color:#D60C0C;
	font-weight:bold;

}
.edsSuccess {
	color:#093;
	font-weight:bold;	
}
.transBack {
	opacity: 1;
}

.whiteText {
	color:#FFF !important;
	
}

/*	#########################
			EDS FOOTER 
	#########################*/
#edsFixedFooter
{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	background-color:#FFF;
	opacity: 0.9;
	padding	:2px 20px 2px 2px;

}

.edsFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	/*text-align:right;*/
}



/*	#########################
			EDS HEADER 
	#########################*/

div#fixedHeader {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	opacity: 1;	
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:87px;
	z-index: +1;


}
.headerShadow{
	   -webkit-box-shadow:0 6px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 6px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
       box-shadow:0 6px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
}			
.edsContainer{
overflow-x: hidden;
}
.navbar{
margin-bottom: 0px;	
font-size:13px;

}

.edsHomeLogo {
	border-radius: 5px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding: 5px 5px 5px 5px;
		max-width: 100%;
		min-width: 100px;
	height: auto;
	
}

#headerLogo{
	margin-top:-15px;
	border-radius: 1px;
	padding:0px 2px 2px 2px;
	}

/*	#########################
			EDS BLOCKS 
	#########################*/

.edsTile {
		min-height: 180px;
		height: 180px;
		min-width:290px;
		  margin-bottom: 30px;
		  	font-size:12px;
			
				background-color:#FFF;	
    -webkit-box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
	
	padding: 8px 12px 8px 12px;
	color:#000;
	
}

.edsBlock {
	background-color:#FFF;	
    -webkit-box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 9px 11px rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
	
	padding: 8px 12px 8px 12px;
	color:#000;
}

.edsTile400 {
		min-width:400px;	
}

.alignLeft{
	  text-align:left;
}
.alignCenter{
	  text-align:center;
}
.alignRight{
	  text-align:right;
}
.edsTrans {
opacity: 1;
background-color: #FDFDFD; 
}
.edsTrans90 {
opacity: 1;
}
.edsSolidBlock {
opacity: 1;	
}

/* 
##########
# IMAGES #
##########
*/
.edsFramedImage{
	padding: 3px 3px 3px 3px;
	background-color:#F5F5F5;
	text-align:center;
	max-width: 100%;
	height: auto;
	
	-moz-box-shadow:3px 3px 1px #cfcfcf;;
	-webkit-box-shadow:3px 3px 1px #cfcfcf;
	box-shadow: 3px 3px 1px #cfcfcf;
	
	margin: 4px 4px 4px 4px;

}

.edsFramedThumb{
	padding: 3px 3px 3px 3px;
	background-color:#F5F5F5;
	text-align:center;
	max-width: 100%;
	height: auto;
	
	-moz-box-shadow:2px 2px 1px #cfcfcf;;
	-webkit-box-shadow:2px 2px 1px #cfcfcf;
	box-shadow: 2px 2px 1px #cfcfcf;
	
	margin: 3px 3px 3px 3px;

}


.embeddedHomeImage{
	padding: 5px 5px 5px 5px;
	background-color:#F5F5F5;
	text-align:right;
	max-width: 100%;
	height: auto;
	
	-moz-box-shadow:4px 4px 2px #cfcfcf;;
	-webkit-box-shadow:4px 4px 2px #cfcfcf;
	box-shadow: 4px 4px 2px #cfcfcf;
	
	overflow:hidden;
	vertical-align:top;
}
.embeddedImage{
		padding: 5px 5px 5px 5px;
		max-width: 100%;
		height: auto;		

}

/* 
############
# CAPTIONS #
############
*/

.edsCaption
{
	font-size:9pt;
	padding:5px 5px 5px 10px;
	color:#667;
}

.edsReportCaption
{
	background-color:#E8E8E8;
	border:#333
	margin-top:20px; 
	-moz-box-shadow: 0px 0px 4px #000000;
	-webkit-box-shadow: 0px 0px 4px #000000;
	box-shadow: 0px 0px 4px #000000;
	text-alight:left;
	padding: 5px 5px 5px 5px;
	max-width:300px;
}

/*
################
TABBED VIEWING
################
*/

.blogShort{ border-bottom:1px solid #ddd;}
.add{ padding: 10%; height: 100px;}

.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a {
	cursor: default;
	background-color: #CCCCCC;
	color: #666;
}
.nav-sidebar .active a:hover {
	background-color: #EBEBEB;
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
	color: #666;
	background-color: #CCCCCC;
	border-color: #CCCCCC;
	border-radius: 0;
	margin-bottom: 10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color:#999;
    background-color:#666;
    border-color: #0b56a8;
}
article h2{color:#333333;}
h2{color:#0b56a8;}
 .margin10{margin-bottom:10px; margin-right:10px;}
 
 .container .text-style
{
  text-align: left;
  line-height: 21px;
  margin: 0 13px 0 0;
}

/******* EDS CALLOUT *******/

.edsCallout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
	background-color:#EBEBEB;
}


*.edsCallout:empty {
   padding: 20px;
   margin: 0px;
   border: none;   
}


.edsCallout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.edsCallout p:last-child {
    margin-bottom: 0;
}
.edsCallout code {
    border-radius: 3px;
}
.edsCallout+.edsCallout {
    margin-top: -5px;
}
.edsCallout-default {
    border-left-color: #777;
}
.edsCallout-default h4 {
    color: #777;
}
.edsCallout-primary {
    border-left-color: #428bca;
}
.edsCallout-primary h4 {
    color: #428bca;
}
.edsCallout-success {
    border-left-color: #5cb85c;
}
.edsCallout-success h4 {
    color: #5cb85c;
}
.edsCallout-danger {
    border-left-color: #d9534f;
}
.edsCallout-danger h4 {
    color: #d9534f;
}
.edsCallout-warning {
    border-left-color: #f0ad4e;
}
.edsCallout-warning h4 {
    color: #f0ad4e;
}
.edsCallout-info {
    border-left-color: #5bc0de;
}
.edsCallout-info h4 {
    color: #5bc0de;
}

/***** SHARP BUTTONS ****/
.sharp {
  border-radius:0;
}

